### Constructor

# Hinawa FwNode new

since: 1.4

#### Declaration [src]

    HinawaFwNode*
    hinawa_fw_node_new (
      void
    )

#### Description [src]

Instantiate `HinawaFwNode` object and return the instance.

Available since: 1.4

#### Return value

Type: `HinawaFwNode`

An instance of `HinawaFwNode`.

The caller of the function takes ownership of the data, and is responsible for freeing it.